Bonsoir et merci Johan pour ta réponse .

Donc passer de 0.6 > 0.7 > 0.8 est possible ... en fouinant dans les
archives de cette liste ?

c'est une bonne nouvelle !

@+

Le 11/02/2016 20:33, Johan Cwiklinski a écrit :
> Salut,
>
> Le 11/02/2016 20:04, acd29 a écrit :
>> Bonjour à tous,
>>
>> puisque la migration depuis la V 0.64 ne paraît pas possible, qui
>> saurait m'aider à insérer les tables depuis phpmyadmin ?
> Le passage à une nouvelle version majeure est déjà une tâche
> relativement complexe en soi.
> Espérer passer 2 versions majeures d'un coup, c'est plus qu'un coup de
> poker... Bref, il ne faut pas rêver non plus.
>
>> autrement dit qu'est ce qui a changé depuis ? ("plein de choses n'étant
>> pas une réponse qui me permettra d'avancer")
>> [...]
> Les scripts de migration SQL sont là (ils sont dans le dossier de
> Galette de toutes façons) :
> http://git.tuxfamily.org/galette/galette.git/tree/galette/install/scripts
>
> Par ailleurs... Plein de choses ont changé. Certaines mises à jour
> requièrent désormais de passer par un script PHP, et non simplement par
> du SQL.
>
> Donc, soit il faut réussir à comprendre pourquoi ça ne fonctionne pas
> (je passe mon tour - je ne mettrai pas en place un version 0.64), soit
> il faut passer par une version 0.7 en premier lieu.
> La mise à jour d'une 0.6 vers une 0.8 en passant par une 0.7 a déjà été
> abordée ici même il y a quelques temps.
>
> ++
>
>
> _______________________________________________
> Galette-discussion mailing list
> Galette-discussion@gna.org
> https://mail.gna.org/listinfo/galette-discussion

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à